#pragma once

// This is an example of a class exported from the Human.lib
class CHuman
{
public:
    CHuman();
    // TODO: add your methods here.
};

// This is an example of an exported variable
extern int nHuman;

// This is an example of an exported function.
int fnHuman(void);
